#read in counts to plot:
counts <- read.csv(counts.csv)
library(gplots)
heatmap.2(as.matrix(counts), 
          dendrogram = "none", 
          scale = "row", 
          col = colorRampPalette(c("blue","white","red"))(300),
          trace = "none",
          Colv = FALSE, 
          Rowv = FALSE,
          labRow = row.names(counts))

